.ui__header {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 60px;
  width: 100%;
  z-index: 900;
  padding-right: 10px;
}
.bg-primary {
  background-color: #2f4052;
}
.text-white {
  color: #fff;
}
.flex {
  display: flex;
}
/* Language Button begin */
.dropbtn {
  background-color: #2f4052;
  background-image: url(../img/Globe.png);
  color: white;
  margin: 1.5em 3.75em 0em 0em;

  height: 50px;
  width: 50px;
  border: none;
  cursor: pointer;
  background-size: cover;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
  margin-top: -1em;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 110px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content button {
  color: black;
  padding: 12px 16px;
  text-align: left;
  text-decoration: none;
  min-width: 110px;
  display: block;
  border: none;
}

/* Change color of dropdown links on hover */
.dropdown-content button:hover {
  background-color: #ddd;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {
  display: block;
}

/* Language button end */

.wrap {
  padding: 1em;
}

.mx-2 {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

.langlink {
  text-decoration: none;
  color: black;
}
.langlink:visited {
  color: black;
}

.langlink:hover {
  text-decoration: none;
}
.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: auto;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap;
}
